body {
margin: 0; 
background-image: url(../imagens/bg_body.jpg);
background-repeat: repeat-x;
background-color: #d7d5d5;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #666;
line-height: 20px;
}

img, form {
border: 0;
margin: 0;
padding: 0;
}

ul {
list-style: none;
}

a {
color: #666;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

p {
margin: 0;
padding: 0 0 10px;	
}

h1, h2, h3, h4 {
margin: 0;
padding: 0;
}

h1, h2 {
color: #9e161b;
padding-bottom: 10px;
}
h2 {
font-size: 14px;	
}

#tudo {
width: 965px;
margin: 0 auto;
}

#topo {
height: 120px; 
padding-right: 18px;
background-color: #FFFFFF;
}




/* MENU PAIS */
#menu_pais {
height: 38px;
font-weight: bold;
} 
#menu_pais ul {
margin: 0;
padding: 10px 0 0;
list-style: none;
background: url("../imagens/bg_menu_pais.jpg") 47px center no-repeat;
float: right;
height: 28px;
}
#menu_pais li {
float: left;
padding-left: 4px;
}
#menu_pais li.pdr {
padding-right: 15px
}
#menu_pais a {
text-decoration: none;
color: #4a4a4a;
}
/* MENU PAIS */



/* MENU TOPO */
#menu_topo {
padding-top: 15px;
}
#menu_topo ul {
list-style: none;
margin: 0;
padding: 0 2px 0 0; /* antigo 5px*/
float: left;
}

#menu_topo ul li ul{position:absolute; left:0; top:30px; display:none; z-index:10}
#menu_topo ul li ul li{width:99%}


#menu_topo ul li {
	font-size:11px;
float: left;
padding-left: 3px; /* antigo 5px*/
position: relative;
}
#menu_topo ul a {

display: block;
padding: 0 10px;
height: 30px;
line-height: 30px;
text-decoration: none;
color: #FFFFFF;
text-align:center;
background: url("../imagens/bg_noticias.jpg") repeat-x;
_width: 1px;
_white-space: nowrap;
}
#menu_topo ul a:hover, #menu_topo ul a.selected {
background: url("../imagens/bg_menu_hover.jpg") repeat-x;
}
#esquerda_topo {
float: left;
padding: 0 0 0 20px;
width: 190px;
}
#direita_topo {
float: left;
padding-top: 6px;
}
.input_busca {
float: right;
margin: 0 0 0 6px;
width: 140px;  /* antigo 184px*/
overflow: hidden;
height: 30px;

background: #f3f3f2 url("../imagens/bg_busca.jpg") 0 9px no-repeat;
}
.input_busca input {
float: right;
width: 115px;
height: 30px;
line-height: 30px;
border: 0;	
background: none;
}
.submit_busca {
height: 30px;
width: 55px;
line-height: 30px;
padding: 0;
text-align: center;
background: #666;
color: #fff;
border: 0;
font-weight: bold;
font-size: 12px;
cursor: pointer;
}
/* MENU TOPO */


#banner_interna {
margin-bottom: 20px;
padding: 18px;
background: #fff;
border-top: 1px solid #ccc;
}

#conteudo {
padding: 30px 18px;
background-color: #FFFFFF;
}


/* CONTEUDO ESQUERDA */
#destaques {
width: 448px;
float: left;
}
#destaques .bg_conteudo {
padding: 10px;
}
#destaques .esquerda {
width: 170px;
float: left;
}
#destaques .direita {
width: 248px;
float: right;
}
#destaques h3, #ultimas_noticias h3 {
margin: 0;
padding: 0 0 5px 0;
font-size: 12px;
color: #9e161b;
}
/* CONTEUDO ESQUERDA */




/* CONTEUDO DIREITA */
#ultimas_noticias {
width: 448px;
float: right;
}
#ultimas_noticias .esquerda {
width: 128px;
float: left;
}
#ultimas_noticias .direita {
width: 290px;
float: right;
}
#ultimas_noticias .bg_conteudo {
padding: 10px;
margin-bottom: 10px;
}
#ultimas_noticias img {
border: 5px solid #ddd;	
}
/* CONTEUDO DIREITA */





/* MENU EMPRESA */
#esquerda {
width: 164px;
float: left;
padding-right: 16px;
}
#esquerda ul {
padding: 0 0 52px;
margin: 0;
}
#esquerda ul li {
list-style: none;
line-height: 20px;
}


#esquerda ul li ul{
	/*margin-left:20px*/
}
#esquerda ul li a {
display: block;
width: 142px;
height: 20px;
padding-left: 20px;
}
#esquerda ul li a:hover, #esquerda a.selected{
color: #FFFFFF;
background-image: url(../imagens/bt_menu_empresa.jpg);
background-repeat: no-repeat;
width: 162px;
height: 20px;

text-decoration: none;
}
/* MENU EMPRESA */




#direita {
width: 729px;
padding-left: 18px;
float: right;
border-left: #dedede 2px solid;
}




/* MENU TOPO NOTICIAS */
#menu_topo_noticias {
padding-top: 15px;
}
#menu_topo_noticias ul {
list-style: none;
margin: 0;
padding: 0 0 0 20px;
float: left;
}
#menu_topo_noticias ul li {
float: left;
padding-left: 5px;
}
#menu_topo_noticias ul a {
display: block;
padding: 0 10px;
height: 30px;
line-height: 30px;
text-decoration: none;
color: #FFFFFF;
background: url(../imagens/bg_menu.jpg) repeat-x;
_width: 1px;
_white-space: nowrap;
}
#menu_topo_noticias a:hover {
background: #69696b;
color: #ffffff;
}
#esquerda_topo {
float: left;
padding: 0 0 0 20px;
width: 190px;
}
#direita_topo {
float:left;
width: 733px;
padding-top: 6px;
}
/* MENU TOPO NOTICIAS */




/* NOTÍCIAS ESQUERDA MENU */
#esquerda_noticias {
width: 162px;
padding-right: 18px;
float: left;
}
#esquerda_noticias ul {
padding: 0 0 52px;
margin: 0;
}
#esquerda_noticias ul li {
list-style: none;
line-height: 20px;
}
#esquerda_noticias p {
height: 53px;
background-color: #69696b;
color: #FFFFFF;
padding-left: 8px;
}
/* NOTÍCIAS ESQUERDA MENU */




/* NOTÍCIAS MEIO MENU */
#meio {
width: 547px;
float: left;
padding-left: 18px;
border-left: #dedede 2px solid;
}
/* NOTÍCIAS MEIO MENU */





.legenda {
padding: 10px;
background: #666;
color: #fff;
}
.legenda a {
color: #fff;
}
/* NOTÍCIAS DIREITA MENU */




/* NOTÍCIAS MEIO */
#lista {
margin: 0 0 10px;
padding: 10px 0 10px;
list-style: none;
color: #666;
}
#lista img {
border: 5px solid #ddd;
}
#lista li {
background: url("../imagens/bg_conteudo.jpg") repeat-x top;
padding: 18px;
margin-bottom: 10px;
}
#lista .direita {
width: 384px;
}
#lista h2 {
font-size: 12px;
color: #9e161b;
line-height: 12px;
margin: 0;
padding: 0 0 10px;
}
#lista .float_left {
text-align: right;
width: 250px;
}



/* PAGINACAO */
#paginacao {
margin: 0;
padding: 0;
list-style: none;
float: right;
}
#paginacao li {
float: left;
width: 18px;
height: 18px;
font-size: 10px;
line-height: 18px;
text-align: center;
margin-left: 6px;
border: 2px solid #ddd;
}
#paginacao a {
display: block;
background: #f1f1f1;	
}
#paginacao a:hover {
background: #ddd; 	
text-decoration: none;
}
#paginacao li.selected {
color: #eee;
border-color: #eee;
background: #fff;	
}





/* NOTÍCIAS DIREITA */
#direita_noticias {
width: 164px;
float: right;
}
#direita_noticias h3, #esquerda h3 {
text-align: center;
background-image: url(../imagens/bg_noticias.jpg);
color: #FFFFFF;
font-size: 12px;
height: 30px;
line-height: 30px;
}
.bloco {
background-color: #f1f1f1;
margin-bottom: 10px;
}
.bloco p {
padding: 10px;
color: #666;
font-size: 10px;
}
#direita_noticias .esquerda {
padding: 10px 0 10px 10px;
width: 35px;
}
#direita_noticias .direita {
width: 109px;
padding: 10px 0;
font-size: 10px;
color: #666666;
}
/* NOTÍCIAS DIREITA */







/* RODAPE */
#rodape {
font-size: 10px;
color: #636466;
padding: 10px 0;
line-height: 12px;
}
#rod_esquerda {
float: left;
width: 270px;
font-weight: bold;
}
#rod_direita {
float: right;
width: 668px;
text-align: right;
}
#rodape .align_right {
padding-top: 10px;	
}
/* RODAPE */


/* INPUTS */
input, select, textarea {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #666;	
}
input[type=text]:focus, textarea:focus {
border-color: #999;	
}

input.erro, input.erro:focus, select.erro, select.erro:focus, textarea.erro, textarea.erro:focus {
border-color: #cc0009;
}

.input, .select, .textarea {
border: 1px solid #ddd;
}
.input {
height: 20px;	
}
.select {
height: 24px;	
}
.input.tam1 {
width: 545px;	
}
.input.tam2 {
width: 260px;	
}
.select.tam2 {
width: 262px;
}
.textarea {
width: 545px;	
height: 150px;
overflow: auto;
}
.submit {
background: url("../imagens/bg_noticias.jpg") repeat-x;
border: 0;
color: #fff;
text-transform: uppercase;
font-size: 12px;
font-weight: bold;
width: 100px;
height: 30px;
line-height: 30px;
float: right;
cursor: pointer;
}

.submit2 {
background: url("../imagens/bg_noticias2.jpg") repeat-x;
border: 0;
color: #fff;
text-transform: uppercase;
font-size: 10.5px;
font-weight: bold;
width: 100px;
height: 25px;
line-height:25px;
margin-left:5px;
cursor: pointer;
margin-top:4px;
}

/* CLASS */
.img {
border: 5px solid #ddd;	
}
.float_left {
float: left;
}
.float_right {
float: right;
}
.clear {
clear: both;
}
.bg_conteudo {
background-image: url(../imagens/bg_conteudo.jpg);
background-repeat: repeat-x;
line-height: 20px;
}
.pdb10 {
padding-bottom: 10px;	
}
.pdb20 {
padding-bottom: 20px;	
}
.pdt20 {
padding-top: 20px;	
}
.mgt10 {
margin-top: 10px;
}
.mgb10 {
margin-bottom: 10px;
}
.mgb40 {
margin-bottom: 40px;
}
.saiba_mais {
text-decoration: none;
color: #c84348;
}
.align_center {
text-align: center; 
}
.esquerda {
float: left;
}
.direita {
float: right;
}
#busca_google iframe {
width: 100%;	
}
.linkVideo {
display: block;
border: 5px solid #ddd;
width: 153px;
background: #000 url("../imagens/bg_linkVideo.gif") no-repeat center center;
}
.linkVideo img {
width: 153px;
opacity: 0.5;
filter: alpha(opacity=50);
}
a.bt_voltar {
color: #FFFFFF;
background-image: url(../imagens/bt_menu_empresa.jpg);
background-repeat: no-repeat;
height: 20px;
line-height: 20px;
text-decoration: none;
display: block;
text-transform: uppercase;
padding-left: 20px;
}
a.bt_voltar:hover {
text-decoration: none;
}
a.link_video:hover {
color: #cc0009;	
}

.area_restrita_home{
height: 49px; 
width: 705px;
	
	
}
.area_restrita_home_form{
padding-top: 8px;
padding-left:25px;

	word-spacing:3px;
}
.esqueci_senha_home{
	margin-left:28px;
}
.login{position: absolute;left: 364px}

.login_captalize{text-transform:capitalize;}

#menu_restrito ul a{padding-left: 30px !important;}

.red{color:#c84348 !important;}

.logos{margin:10px 0}
.logos img{margin-right:15px}

.mailto{color:#c0151b}

.menu-produtos > a{width:78px; padding-left:5px}

.menu_prod_al{
	text-align:center;
}
